@charset "utf-8";
/* CSS Document */

.welcome-text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	display: block;
}

.related-text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.blacktxt-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: block;
	padding-top: 5px;
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.blacktxt-18px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: block;
	padding-top: 5px;
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.blacktxtCenter-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: center;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: block;
	padding-top: 5px;
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.blacktxttbl-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.blacktxtul-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	list-style-position: outside;
	list-style-type: disc;
}

.blacktxtol-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	list-style-position: outside;
	list-style-type: decimal;
}

.blacktxtfl-13px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 5px;
	list-style-position: inside;
	list-style-type: disc;
}

.blacktxt-16px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	display: inline-block;
}
.title-text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-align: justify;
	left: 5px;
	display: inline-block;
}


.caption {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 10px;
	color: #333;
	font-weight: normal;
	text-align: justify;
	left: 5px;
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: block;
	padding-top: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
}

.framewb_220px {
	float: left;
	width: 220px;
	border: 1px solid #2246DF;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	background-color: #FFF;
	margin: 10px;
}
.framecl_240px {
	float: left;
	width: 240px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}



.frameBlue_280px {
	float: left;
	width: 280px;
	border: 1px solid #2246DF;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.framebl_280px {
	float: left;
	width: 280px;
	border: 1px solid #2246DF;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}


.framecl_280px {
	float: left;
	width: 280px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.framecl0_280px {
	float: left;
	width: 300px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

.frame_221px {
	width: 221px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}

.frame_200px {
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}

.frame_300px {
	width: 300px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}

.framebl_300px {
	float: left;
	width: 299px;
	border: 1px solid #2246DF;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}
.frameclrss_290px {
	float: left;
	width: 290px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.framecl_300px {
	float: left;
	width: 300px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}
.frame_704px {
	float: left;
	width: 704px;
	-moz-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}
.framewh_724px {
	float: left;
	width: 724px;
	-moz-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	background-color: #FFF;
}


.framebl_640px {
	float: left;
	width: 640px;
	border: 1px solid #2246DF;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
	overflow: hidden;
}

.frameSlider {
    float: left;
    width: 640px;
    border: 1px solid #2246DF;
    border-radius: 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=100);
    -moz-opacity:1.00;
    -khtml-opacity: 1.00;
    opacity: 1.00;
    margin: 10px;
    overflow: visible;   /* or just remove overflow entirely */
    max-height: none;    /* or remove max-height entirely */
}


.frameHeaderbl_250px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 205px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}


.frameHeaderBlue_280px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 265px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.frameHeaderbl_280px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 265px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.frameHeaderbl_300px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 285px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.frameHeaderbl_640px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 625px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}
.frameHeaderbl_704px {
	background-color: #1EA4D9;
	margin-left: auto;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 689px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.photoCenter {
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	clear: both;
}
.photoLeft {
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.photoThumb {
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 70 px;
	width: 70 px;
	overflow: hidden;
}
.photoLink {
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
	clear: both;
	float: left;
	
}

.photoLinknb {
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 10px;
	clear: both;
	float: left;
	
}

.photoRight {
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	float: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.ph-container {
	float: right;
	width: 400px;
	margin-left: 10px;
	margin-right: 10px;
}

.photoRightmargin {
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	float: right;
	margin: 10px;
}

.ptomargBB_8px {
	float: left;
	margin: 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #000;
}
.socialicon {
	display: block;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	float: right;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.rssgold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
	position: relative;
	width: 250px;
	left: -20px;
}
.rss-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-right: 5px;
	float: left;
	width: 250px;
	margin-left: 5px;
	position: relative;
	left: -20px;
	display: list-item;
	list-style-type: square;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 5px;
}
li.rss-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	margin-right: 10px;
	float: left;
	width: 250px;
	margin-left: 10px;
	display: inline;
	list-style-position: inside;
	list-style-type: disc;
	position: relative;
	left: -30px;
}
.rss-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: normal;
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
a.rss-title:link {color:#000000; text-decoration:none;}

a.rss-title:visited {color:#2246DF; text-decoration:none;}

a.rss-title:hover {color:#F2A30F; text-decoration:none;}

a.rss-title:active {color:#CCC; text-decoration:none;}

a.related:link {
	color:#000000;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a.related:visited {
	color:#2246DF;
	text-decoration:none;
}

a.related:hover {
	color:#2246DF;
	text-decoration:none;
}

a.related:active {
	color:#CCC;
	text-decoration:none;
}

a.wrelated:link {
	color:#FFFFFF;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.wrelated:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a.wrelated:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.wrelated:active {
	color:#FFF;
	text-decoration:none;
}
a.textlink:link {
	color:#000000;
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.textlink:visited {
	color:#000000;
	text-decoration:none;
}
a.textlink:hover {
	color:#2246DF;
	text-decoration:none;
}
a.textlink:active {
	color:#000;
	text-decoration:none;
}

.shadow {
-moz-box-shadow: 3px 3px 20px #888, -3px 3px 20px #888;
-webkit-box-shadow: 3px 3px 20px #888, -3px 3px 20px #888;
box-shadow: 3px 3px 20px #888, -3px 3px 20px #888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.shadowone {
-moz-box-shadow: 3px 0px 20px #888, -3px 0px 20px #888;
-webkit-box-shadow: 3px 0px 20px #888, -3px 0px 20px #888;
box-shadow: 3px 0px 20px #888, -3px 0px 20px #888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.centertext {
	align: center;
	text-align: center;
}

.blacktxtnoalign-18px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #000;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.warningFrame {
	float: left;
	width: 98%;
	border: 1px solid #FFFF00;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}

.warningHeader {
	background-color: #FFFF00;
	width: 98.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.notifyFrame {
	float: left;
	width: 98%;
	border: 1px solid #00C328;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}

.notifyHeader {
	background-color: #00C328;
	width: 98.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.blueHeaderWide {
	background-color: #2246DF;
	width: 98.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}

.notifyFrameRed {
	float: left;
	width: 98%;
	border: 1px solid #FF0000;
	border-radius: 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
	margin: 10px;
}

.notifyHeaderRed {
	background-color: #FF0000;
	width: 98.5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	color: #FFF;
	border-radius: 5px 5px 0px 0px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	-khtml-opacity: 1.00;
	opacity: 1.00;
}